repos:
  - repo: https://gitlab.com/flywheel-io/tools/etc/qa-ci
    rev: master
    hooks:
      - id: test:flywheel-lint
      - id: test:helm-check
      - id: test:pre-commit:isort
      - id: test:pre-commit:mypy
      - id: test:pre-commit:pylint
      - id: test:pre-commit:pylint-tests
      - id: test:pre-commit:pytest
      - id: publish:docker:test
